'Accéder à l''administration': 'Accéder à l''administration'
'Afficher le commutateur d''utilsateurs': 'Afficher le commutateur d''utilsateurs'
'Afficher les boutons d''éditions': 'Afficher les boutons d''éditions'
Connectez-vou: Connectez-vou
Connectez-vous: Connectez-vous
Déconnectez-vous: Déconnectez-vous
'Reconnectez-vous en tant qu''administrateur': 'Reconnectez-vous en tant qu''administrateur'
'Éditer l''actualité': 'Éditer l''actualité'
'Éditer l''index': 'Éditer l''index'
'Éditer la FAQ': 'Éditer la FAQ'
'Éditer la campagne': 'Éditer la campagne'
'Éditer la carte': 'Éditer la carte'
'Éditer la galerie': 'Éditer la galerie'
'Éditer la page': 'Éditer la page'
'Éditer le bloc': 'Éditer le bloc'
'Éditer le carousel': 'Éditer le carousel'
'Éditer le formulaire': 'Éditer le formulaire'
'Éditer le groupe d''onglets': 'Éditer le groupe d''onglets'
'Éditer le menu': 'Éditer le menu'
'Éditer le moteur de recherche': 'Éditer le moteur de recherche'
'Éditer le social wall': 'Éditer le social wall'
'Éditer le tableau': 'Éditer le tableau'
'Éditer le teaser': 'Éditer le teaser'
'Éditer les informations': 'Éditer les informations'
